{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "beb2da100b77785c77c0",
  "position": {
    "x": 1560,
    "y": 50,
    "z": 14,
    "height": 50,
    "width": 315.55555555555554,
    "tabOrder": 7000
  },
  "visualGroup": {
    "displayName": "右上角调整链接",
    "groupMode": "ScaleMode"
  }
}